.t509__blockimg {
    border-radius: 0px;
}
.t754__bgimg {
    border-radius: 0px;
}
#rec645517071 .t754__content .t754__title {
    font-size: 2rem !important;
    font-weight: 800 !important;
}
.t-heading_xs {
    font-size: 34px;
    line-height: 1;
}


/*код для добавления дополнительных кнопок в карточку товара*/
.t786__descr a {
    display: inline-block;
    padding: 10px 15px;
    margin-right: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 3px;
    font-weight: 600;
}

.t786__descr a:first-of-type {
    background-color: #2a6245;
    color: #ffffff !important;
}
.t786__descr a:last-of-type {
    background-color: #2a6245;
    color: #ffffff !important;
}